<html>
    <body>
        Your random number is: {{randomNumber}}
        <form name="form" action="" method="get">
        Insert number:<input type="number" name="insertedNumber" />
        </form>
        <input type="submit">
    </body>
</html>
